Subject: [Healeys] BN1 body panel

From: Daniel White <[email-masked]>
Date: Tue, 15 Dec 2015 11:02:43 -0500 (EST)

------=_Part_56719320_687097265.1450195363326
	boundary="----=_Part_56719321_1024162936.1450195363327"

------=_Part_56719321_1024162936.1450195363327
Content-Transfer-Encoding: 7bit

Hello, 
There was some discussion as to when the vertical panel behind the grille was was added 
in the BN1 production run. 
I located a picture in my BN1 file (no longer own the car) that may be of interest. 
The car is body number 691, built November 9, 1953. 
The car had under 10,000 miles on it and was in very original condition when I acquired it. 
Hope this helps. 
Dan White 
1962 BN7 Mk II 

------=_Part_56719321_1024162936.1450195363327
Content-Transfer-Encoding: 7bit

<html><body><div style="font-family: times new roman, new york, times, serif; font-size: 12pt; color: #000000"><div>Hello,<br></div><div>There was some discussion as to when the vertical panel behind the grille was was added</div><div> in the BN1 production run.&nbsp;</div><div> I located a picture in my BN1 file (no longer own the car) that may be of interest.&nbsp;</div><div> The car is body number 691, built November 9, 1953.&nbsp;</div><div> The car had under 10,000 miles on it and was in very original condition when I acquired it.&nbsp;</div><div> Hope this helps.<br></div><div>Dan White<br></div><div>1962 BN7 Mk II<br></div></div></body></html>
------=_Part_56719321_1024162936.1450195363327--

------=_Part_56719320_687097265.1450195363326
Content-Disposition: attachment; filename=DCP00907.JPG
Content-Transfer-Encoding: base64

------=_Part_56719320_687097265.1450195363326
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

------=_Part_56719320_687097265.1450195363326--